/*
* nutshell-brown.css:  960 pixels wide, centered, 2 columns (right col holds 120px-wide content)
*/

/* -----------------------------------
Layout...
----------------------------------- */

#container
{
	margin: 0 auto;
	width: 960px;
	background:#fff;
}

#header
{
	background:#fff;
	margin-bottom: 0;
	padding: 0;
	height: 135px;
	background-image:  url(images/nutshell-brown-header.gif);  
 	background-repeat:no-repeat; 	
}

/*  See Navigationdiv and other navigation code below. */

#content
{
	clear: left;
	padding: 30px 25px 5px 25px;
      background:  url(images/nutshell-brown-content-bkgd.gif) repeat-y 100% 0;
 	overflow: auto;   /*  Needed in the nutshell-brown.css file to keep the nbleft & nbright columns from moving below the footer. */
}

#nbleft { /*700px*/
   background-color: #fff;
   width: 700px;
   padding: 0 10px 0 20px;
   display: inline-block;
   vertical-align: top;
}

#nbright { /*150px*/  /*  Need 120px inside this div. */
   background-color: none;
   margin-left: 1px;
   width: 140px;
   padding: 0 10px;
   display: inline-block;
   vertical-align: top;
}

#nutshellfooter
{
	text-align: center;
	height: 70px;
      background: #ffffff;
      padding-top: 6px;
	background-image:  url(images/nutshell-brown-footer.gif);  
 	background-repeat:no-repeat; 	
}

#nutshell-notice
{
	margin: 0 0 10px 0;
	padding: 10px;
      background: #ffffff;
      color: #998f66;
	text-align: center;
	font-size: 80%;
}


/* The following is a div for adsense stuff */
#closing-stuff
{
	margin: 0 auto;
	width: 728px;
      height:90px; 
	text-align: center;
	padding: 0px;
      background: #ffffff;
}


/* The following is a div at the bottom of the page for the small arrow link to top or the page. */
#arrowtop
{
	margin: 10px auto;
	width: 19px;
      height:19px; 
	text-align: center;
	padding: 16px;
      background: #ffffff;
}


/* -----------------------------------
General
----------------------------------- */


body
{
	margin: 0px;
	padding: 0;
	font: 90%/1.3 helvetica, arial, sans-serif;
	color: #5a4300;
	background-image:  url(images/nutshell-brown-page-bkgd.gif);  
 	background-repeat:repeat-x; 	
}


#content h2 { margin: 0 0 1em 0; text-align: center; color: #6d5e2f; font-size: 140%; }

/* Primary Link Colors */
a:link { color: #fF4500; }
a:visited { color: #968469; }
a:hover { color: #cc3300;}
/* Primary Link Colors Ends*/


/* Smaller links used for links in nutshell/cthinking files and maybe elsewhere */
.sec A:link  { color: #5a4300; text-decoration:underline; font-size:8pt; }
.sec A:visited   { color: #ff4500; text-decoration:underline; font-size:8pt; }
.sec A:active { color: #deb887; text-decoration:none; font-size:8pt; }
.sec A:hover  { color: #ffa54F; text-decoration:none; font-size:8pt; }



/* Smaller links for Return to top code: */
.sm-top { font-size: 75%; text-decoration: none; }
		  a.white-top:link {  color: #968469; text-decoration: none}
		  a.white-top:hover {  color: #cc3300; text-decoration: none}
		  

/* For images - tan menu items in Hints section: */
.hover-outline { 
  margin-left: 3px;
  margin-top: 3px;
}
.hover-outline:hover {
  outline: 2px solid #998F66;
  outline-offset: 4px;
}
.hover-no-outline {     /* The hover-no-outline class is for hint... images on same page - so no link or outline needed.  Good for image spacing only. */
  margin-left: 3px;
  margin-top: 3px;
}
.hover-no-outline:hover {
  outline: 2px ;
  outline-offset: 4px;
}


p.lineht { margin: 8px 0;}



/* Navigation Menu Begins */
#navigationdiv {
   background-color: #5a4300;
   height: 30px;
   padding-top: 8px;
}
    	
#navcontainer {
    margin-left: 544px;
    margin-right: 0px;
    overflow: hidden; /* contain floated elements */
    display: block; text-align:center;
}

#navleft {
    float: left; 
    width: 132px;
    background-color: #5a4300;
    padding: 5px;
}
#navcenter { 
    float: left;
    width: 80px;
    background-color: #5a4300;
    padding: 5px;
}
#navright{
    float: left;
    width: 124px;
    background-color: #5a4300;
    padding: 5px;
}

/* Links for Navigation links: */
.navmenu { text-transform:uppercase; font-size: 11px; text-decoration: none; letter-spacing:1px;}
		  a.navmenu:link { color: #ffffff; padding: 10px 5px; text-decoration: none;}
		  a.navmenu:visited { color: #ffffff; padding: 10px 5px; text-decoration: none;}
		  a.navmenu:hover { color: #ffffff;  padding: 10px 5px; text-decoration: none; background-color: #3c372a;}
		  a:navmenu:visited:hover { color: #ffffff; padding: 10px 5px; text-decoration: none; background-color: #3c372a;}
	  
/* Navigation Menu Ends */


/* This is the formatting for other lists */
ul { list-style-type: square; }
ul li  { margin: 8px 0; }
ul ul li  { list-style-type:disc; margin-left: -2px; padding-left: -5px; } 



.gender { display:none; visibility: hidden; }


/* Some font and background color formatting: */

.fs-sm { font-size: 80%; }
.fs-lg { font-size: 120%; }

.left { text-align: left; }
.right { text-align: right; }
.center { text-align: center; }
.justify { text-align: justify; }

.fc-red { color: #ff0000; }
.fc-white { color: #ffffff; }
.fc-brown { color: #5a4300; }
.fc-purple { color: #351a31; }
.fc-gold { color: #837921; }
.fc-gray { color: #cccccc; }
.fc-dkgray { color: #888888; }

.bk-ltgray { background-color: #eeeeee; }
.bk-ltblue { background-color: #e7edf8; }




